/************** start BOOKASSIST **************/

#bookassist_form #county_hotel_select{
  margin-right:10px;
  margin-left:1px;
  font-size:9px;
  width:215px;
  margin-bottom:0px;
  font-size:11px;
}

#bookassist_form{
  width:250px;
  float:left;
}
#bookassist_form #DatesForm{
  margin:5px 0px 5px 10px;
  overflow:hidden;
  width:250px;
}
#bookassist_form .search_title{
  display:none;
}
#bookassist_form label{
  margin-bottom:3px;
  font-size: 14px;
  text-align:left;
  float:left;
  width:65px;
  margin-right:5px;
  padding-top:9px;
}
#bookassist_form .date_select{
  float:left;
  height: 24px;
  margin:4px 0px 10px 5px;
  padding:0;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size:12px;
  text-align:left;
  letter-spacing:0;
}

#bookassist_form #DatesForm #inday{
  width:44px;

}
#bookassist_form #DatesForm #outday{
  width:44px;

}
#bookassist_form #inmonthyear{
  min-width:80px;

}
#bookassist_form #outmonthyear {
  min-width:80px;

}
#bookassist_form .date_input{
  clear:both;
  float: right;
  font-size:13px;
  margin:5px 0px 15px 0px;
  margin-right: 20px;
  padding:2px;
  text-transform:capitalize;
  border: none;
  height: 29px;
  background: #F5B25F;
  width:158px;
  text-transform:uppercase;
  font-weight:bold;
	font-variant:small-caps;
	color:white;
}

#arr_cal_icon {

}

#bookassist_form #ba_tf{
  width:125px;
  float:left;
}
#bookassist_form img{
  float:left;
  margin:3px 0px -5px 3px;
}
#ba_javascript p{
  margin:20px 0px 0px 5px;
  padding:0px;
  font-family:verdana;
  text-align:center;
  font-size:11px;
  color: #666600;
}
#ba_javascript a{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color: #990000 ;
  text-decoration:underline;
}

#bookassist_form .adults_children{
  margin-right:50px;
}

#bookassist_form #ba_hotel_id{
  display:block;
  width:155px;
  font-size:9px;
  clear:both;
  float:left;
}
#bookassist_form .choose_hotel{
  text-align:left;
  clear:both;
  width:170px;
}

/* For JS-popu-windows */
#calendar{
  display: none;
  position: fixed;
  #position: absolute;
  padding: 0;
  font-size:11px;
  font-family:verdana, arial;
  color:#444;
}
#calendar img{
  border:none;
}

/* For calendar */
.caltab {
  border: 1px solid #333;
  background: #fff;
  font-size:1em;
  z-index:10;
}
.caltab a:link, .caltab a:visited {
  color: #666600;
}
.caltab a:hover {
  color: #933;
  border-color: #DBCDCD;
  background:#DBCDCD;
}
.caltab a:active {
  color: #666600;
  border-color: #933;
}
.caltab td {
  text-align: center;
  padding:0px;
}
.caltab td a {
  display: block;
  padding:0px;
  text-decoration: none;
  border:none;
}
.caltab td.calheader a {
  display: inline;
  vertical-align: -.2em;
  border:none;
}
.caltab td.calheader img.calNoPrevMonth {
  background: transparent url(http://bookassist.com/scripts/calendar/calprev.png) 0 -32px no-repeat;
  vertical-align: -.2em;
  border:none;
}
.caltab td.calheader img.calNoNextMonth {
  background: transparent url(http://bookassist.com/scripts/calendar/calnext.png) 0 -32px no-repeat;
  vertical-align: -.2em;
  border:none;
}
.caltab td.calheader .calNextMonth img {
  background: transparent url(http://bookassist.com/scripts/calendar/calnext.png) 0 0 no-repeat;
  border:none;
}
.caltab td.calheader .calPrevMonth img {
  background: transparent url(http://bookassist.com/scripts/calendar/calprev.png) 0 0 no-repeat;
  border:none;
}
.caltab td.calheader .calNextMonth:hover img, .caltab td.calheader .calPrevMonth:hover img {
  background-position: 0 -16px;
  border:none;
}
.caltab td.calheader .calNextMonth:active img, .caltab td.calheader .calPrevMonth:active img {
  background-position: 0 -32px;
  border:none;
}
.calheader {
  padding: .2em;
  white-space: nowrap;
}
.calheader select {
  font-size:0.9em;
}
.weekdays td {
  border-bottom: 1px solid #ddd;
}
.days td {
  color: #7E9FC9;
  padding: .1em;
  border: 1px solid #fff;
}
.days td.weekend {
  background-color: #eee;
  border-color: #eee;
}

.days td.gone {
  text-decoration: line-through;
  padding:0.2em;
}
.days td.today, .days td.future {
  border: none;
}
.days td a {
  padding: .1em;
  border: 1px solid #fff;
}
.days td.weekend a {
  border-color: #eee;
}
.days td.today a {
  background-color: #DBCDCD;
  border:1px solid #DBCDCD;
}
.days td.selected {
  font-weight: bold;
}
.days td.selected a {
  border-color: #09c;
}

.caltab .calfoot{
  background:#fff;
  border-top:1px solid #ddd;
}
.caltab .calfoot{
  padding:0;
}

/* Support for the "iehover-fix.js" */

#calendar iframe {
  position: absolute;
  z-index: -1;
  filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
  width:100%;
  height:auto;
}

#calendar{
  overflow:hidden;
}

* html table.caltab { z-index: 200; }

a.calNextMonth, a.calPrevMonth{
  background:transparent !important;
}

/************** end BOOKASSIST **************/